@0    = ~我谢谢你！我真的被吓坏了！这只熊出人意料地突然攻击我！而且它还毁坏了我的篷车！（这个女人仍然恐惧地颤抖着。）~
@1    = ~现在你安全了。很高兴能够帮助你。~
@2    = ~我是一位冒险者。或许你可以为我的行为支付几枚金币？~
@3    = ~如果不是你和你的同伴，我或许就要死掉了。~
@4    = ~再次谢谢你。可以告诉我你的名字吗，陌生人？我想要知道是谁拯救了我的性命。~
@5    = ~我叫作<CHARNAME>。~
@6    = ~这无关紧要。请小心——或许下次我就难以这么准时地赶来了。~
@7    = ~我明白了……好吧，这很公平。不过这是我能给你的全部了。~
@8    = ~嗯，我应该马上离开这个地方去找我的丈夫。他大概就在这里不远的某处。~
@9    = ~你是个真正的英雄！~